-- hh
-- 唤神副本排行相关

ALTER TABLE `god_dun_score`
    ADD COLUMN `pass` tinyint(3) UNSIGNED NOT NULL DEFAULT 0 COMMENT '是否通关' AFTER `role_show`;


ALTER TABLE `god_dun_score`
    MODIFY COLUMN `role_id` bigint(20) UNSIGNED NOT NULL COMMENT '玩家id';
